## zope.pagetemplate 3.5.2+dfsg

=== debian/changelog ===
zope.pagetemplate (3.5.2+dfsg-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 07:43:17 -0500

zope.pagetemplate (3.5.2+dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Repackaged original upstream tarball because it contains non-free tests:
    - removed src/zope/pagetemplate/tests/*/teeshop*.html
    - modified src/zope/pagetemplate/tests/test_htmltests.py to remove methods
      that read the removed files.
  * debian/control: Add homepage (LP: #564036)

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 27 Jul 2010 15:12:42 +0300

zope.pagetemplate (3.5.0+repackaged-0ubuntu2) lucid; urgency=low

  * Apply SchoolTool packaging to Lucid. (LP: #564024, LP: #564029, 
    LP: #564037)

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 16 Apr 2010 14:05:42 +0300

zope.pagetemplate (3.5.0+repackaged-0ubuntu1) lucid; urgency=low

  * Repackaged original upstream tarball because it contained test code with
    unsuitable license:
    - removed src/zope/pagetemplate/tests directory
    - removed test runner from buildout configguration

 -- Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>  Thu, 15 Apr 2010 16:49:45 +0200

zope.pagetemplate (3.5.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 11:35:03 +0300

zope.pagetemplate (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 22:51:49 +0200

python-zope.pagetemplate (3.4.2-1) hardy; urgency=low

  * New upstream release
  * Add watch file
  * Add summary and description
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 19:28:15 +0200

python-zope.pagetemplate (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
