=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
  http://pypi.python.org/packages/source/z/zope.pagetemplate/zope.pagetemplate-(\d.*)\.tar\.gz
