## zope.pagetemplate 3.6.3

=== debian/changelog ===
zope.pagetemplate (3.6.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Pluggable template engine
    - dfsg-free
  * debian/copyright: update to latest dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Dec 2011 20:09:46 +0200
