=== debian/control ===
Source: zope.pagetemplate
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/zope.pagetemplate

Package: python-zope.pagetemplate
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Zope Page Templates
 Page Templates provide an elegant templating mechanism that achieves a clean
 separation of presentation and application logic while allowing for designers
 to work with templates in their visual editing tools (FrontPage, Dreamweaver,
 GoLive, etc.).
