## zope.pagetemplate 4.0.1

=== debian/changelog ===
zope.pagetemplate (4.0.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/tests: switch to zope.testrunner.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Jan 2013 12:57:41 -0500

zope.pagetemplate (4.0.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/watch: Remove version mangle.
  * debian/control: Bump Standards-Version to 3.9.4.
  * debian/copyright: Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 10 Jan 2013 17:33:10 -0500
