=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-zope.proxy, python-zope.security, python-zope.testing
