=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.pagetemplate/zope.pagetemplate-(\d.*)\.(?:tar\.gz|zip)
