## zope.pagetemplate 4.0.4

=== debian/changelog ===
zope.pagetemplate (4.0.4-0ubuntu2) utopic; urgency=medium

  * No change rebuild for transition to python-zope.untrustedpython.

 -- Barry Warsaw <barry@ubuntu.com>  Sun, 13 Jul 2014 12:35:18 -0400

zope.pagetemplate (4.0.4-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * d/patches/lp1339898.patch: Work around a DEP-8 test failure.
  * d/control: Bumped Standards-Version to 3.9.5 with no changes necessary.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 09 Jul 2014 17:53:18 -0400
